package volume

import (
	"floares/lib/http/volume"
	"github.com/gin-gonic/gin"
	"net/http"
)

func List(c *gin.Context) {
	c.JSON(http.StatusOK, gin.H{
		"data": volume.ListJsons(),
		"code": http.StatusOK,
	})
}
